Subject: Re: RFC: [PATCH Upated]: snd-pmac-gpio interfaces for snd-powermac

From: Johannes Berg <[email-masked]>
Date: Fri, 17 Mar 2006 13:57:49 +0100

On Fri, 2006-03-17 at 10:54 +1100, Benjamin Herrenschmidt wrote:

> I think we should only use the pfuncs on k2 (ppc64) or when the macio
> node contains the include-k2-support property. At least, I +think+
> that's what darwin is doing.

According to the comments, yes :)

Been reading through their sources -- damn it's convoluted :(

johannes